import requests

from app.utils.common import get_proxies


def main():
    response = requests.get("https://ip.im", headers={"User-Agent": "curl"}, proxies=get_proxies(), timeout=5)
    print(response.text)


if __name__ == '__main__':
    main()
